.changePassword {
	width: 150px;
	height: 45px;
	border: none;
	background: blueviolet;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 18px;
	outline: none;
	display: block;
	text-align: center;
	position: absolute;
	top: -10px;
	left: 670px;
}

.changePassword:hover {
	transform: translateY(-5px);
	box-shadow: 0 7px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.changePassword:active {
	transform: translateY(-2px);
	box-shadow: 0 3px 0 blueviolet;
	color: rgb(255, 255, 255);
	-webkit-box-shadow: 0 0 12px rgb(255, 255, 255);
}

.passwordForm input {
	width: 250px;
	height: 45px;
	background: azure;
	color: black;
	text-transform: uppercase;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 1rem; 
	border: 2px solid blueviolet;
	border-radius: 40px;
	outline: none;
	display: block;
	margin: 20px auto;
	text-align: center;
}

.closeButton1 {
	position: absolute;
	right: 385px;
	top: 23%;
	transform: rotate(45deg);
	color: white;
	background-color: rgba(255, 255, 255, 0);
	border-color: rgba(240, 248, 255, 0);
	font-size: 35px;
	cursor: pointer;
}

.closeButton1:hover {
	box-shadow: 0 0 12px blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 0 blueviolet;
}

.closeButton1:active {
	box-shadow: 0 3px 0 blueviolet;
	color: blueviolet;
	-webkit-box-shadow: 0 0 0 blueviolet;
}
